«前の日(09-11) 最新 次の日(09-13)»

vdrめも

検索キーワード:
[PR]:「Chef活用ガイド コードではじめる構成管理 (大型本), (Kindle版)」発売中です。


2003-09-12(金) さて明日は夢大学なわけだが

_ [debian] xmame 0.72.1 deb を作る

0.71.1 で、素のままで compile できなかったバグは修正されているようだ。xmame には手を加えることなく作成完了。


2004-09-12(日) 休み

_ [comp] GKrellM plugin 調査

GKrellM plugin でどれだけのことができるのかいろいろいじってみる。ラベル張ったりボタンつけたりとか。


2005-09-12(月) 光熱関係でどたばた

_ [comp] reiser4 と 4KSTACKS

>>2. dependency on 4k stack turned off

>> removed as requested

>So it all runs OK with 4k stacks now?

vs will answer this.

[Re: List of things requested by lkml for reiser4 inclusion (to review)より引用]

ということだそうだ。

_ [comp] sshfs を試す

sshfs を試してみる。

# apt-get install sshfs

sshfs は FUSE: Filesystem in Userspace を使っているのでそれ関係のパッケージもずらずら入る。この時点では fuse-utils 2.3.0-4 と libfuse2 2.3.0-4 が入ったので、fuse-2.X 2.3.0 のソース tar ball をもらってくる。それを展開すると kernel/ というディレクトリがあるので、そこで ./configure && make。fuse.ko なるカーネルモジュールができるので insmod する。

これで sshfs を使う準備ができたので早速試してみる。

% sshfs XXXXXXXX:/export/XXXXXXXX /mnt/tmp

mount 失敗。よく考えたら fuse グループにユーザを追加してなかった。追加したけどまた失敗。追加しただけで反映されてなかったのでログインしなおし。今度こそ mount 成功。

umount するときは、

% fusermount -u /mnt/tmp

で OK。


2006-09-12(火) 秋か

_ [misc] 雨

いきなり肌寒い。


2007-09-12(水) いまのとこ安定

_ [debian] X11R7.3 (xserver 1.4) vs nvidia-graphics-drivers-legacy-96xx 1.0.9639

experimental に X11R7.3 が入ってきているけど、xserver の ABI が変わって nvidia のバイナリドライバが入らなくなっている。Provides に xserver-xorg-video-2.0 を指定したものが新しい ABI に対応したビデオドライバのようだ。nvidia のバイナリドライバは xserver-xorg-video-1.0 が指定されているため駄目なようだ。これを無視して無理矢理入れると、

(EE) NVIDIA(0): ============= WARNING WARNING WARNING WARNING =============
(EE) NVIDIA(0): This server has a video driver ABI version of 2.0 but this
(EE) NVIDIA(0):     driver is designed to work with versions before 2.0. 
(EE) NVIDIA(0):     Please check http://www.nvidia.com/ for driver updates or
(EE) NVIDIA(0):     downgrade to an X server with a supported driver ABI.
(EE) NVIDIA(0): ===========================================================
(EE) NVIDIA(0): This video driver ABI is not supported.
(EE) NVIDIA(0): Use the -ignoreABI option to override this check.

となって X 起動せず。もっともそこに書かれているように、X サーバオプションに -ignoreABI を付加してやればいい模様。/etc/X11/xinit/xserverrc をちょっと修正。

#exec /usr/bin/X11/X -dpi 100 -nolisten tcp
exec /usr/bin/X11/X -dpi 100 -nolisten tcp -ignoreABI

さらに

Make sure you disable composite.

[Xorg 7.3 ABI changeより引用]

とあるので /etc/X11/xorg.conf で

Section "Extensions"
        Option  "Composite"     "Disable"
EndSection

としておく。これでしばらくは OK。legacy driver も対応してくれるのかな...。



2009-09-12(土) 頭痛い

_ [movie] トランスポーター

トランスポーター [DVD]



2011-09-12(月) これはちょっと

_ [debian] xserver-xorg-core 2:1.11.0-1 vs nvidia-graphics-drivers 280.13.really.275.28-1

xserver-xorg-core 2:1.11.0-1 vs nvidia-graphics-drivers 285.03-2 の続報。何やら怪しげな、中身は 275.28 と主張するヴァージョン番号の nvidia-graphics-drivers が出てきた。入れてみたけど、表示が乱れるどころか kernel ごと持っていかれることが頻発してまるで使い物にならない。結局、xserver-xorg-core 2:1.10.4-1 と nvidia-graphics-drivers 280.13-5 に戻す。

_ [movie] コクリコ坂から*

コクリコ坂から [Blu-ray]


2012-09-12(水) 今日は暑い

_ [movie] パーフェクト・ストレンジャー

パーフェクト・ストレンジャー [Blu-ray]



2014-09-12(金) 遠征2日目

_ [movie] フォーン・ブース

フォーン・ブース [Blu-ray]



2016-09-12(月) ふむ

_ [debian] mikutter 3.4.3+dfsg-1

dh compat level を 9 にして uploaded.


2017-09-12(火) ふむ

_ [debian] 続・Future Qt4 removal from Buster

ローカルのは全部消すかなと思ったら audacity が道連れになるので依存関係を調べたら libsuil-0-0 だった。> #875205

git では対応されてるっぽい。> Drop qt4 support


2018-09-12(水) 久々

_ [debian] ruby-xdg 2.2.3-1

sponsor uploaded.

_ [movie] ミスト, ユナイテッド93

ミスト DVD ユナイテッド93 [Blu-ray]


2003年
9月
1 2 3 4 5 6
7 8 9 10 11 12 13
14 15 16 17 18 19 20
21 22 23 24 25 26 27
28 29 30

[amd64 | audacious | comp | debian | gkrelluim | kip | misc | movie | research | rime | unicon | vdr | work | えふえふ]

書いてる人: dai

パッチ等(無保証)

GPG Fingerprint = 0B29 D88E 42E6 B765 B8D8 EA50 7839 619D D439 668E